Andrzej Zelewski

New member
Dec 17, 2012
1
0
0
Visit site
Hi, how can I downgrade from 4.0.4 to 3.2 or even better 2.3
After the update most apps I was using don't work properly or require flash and as we know adobe is not supporting anything above 3.2.